class BizTokenServer {
  async page(row) {
    return window.framework.http.post("/biz_token/page", row);
  }

  async create(row) {
    return window.framework.http.post("/biz_token/create", row);
  }

  async revoke(row) {
    return window.framework.http.post("/biz_token/revoke", row);
  }
}

export default new BizTokenServer();
